/* THIS IS FOR TEMPLATES WITH /TEMPLATES/MOBILE VERSIONS (tour pages eg) */

/* sections: OLD
		"General setting"
		"Standard template "
		"latest news, testimonial templates"
		"home page "
		"booking proces"
		"Search page"
		"main with form"
		"Tour page mobile"
		"mobile navigation and menu"
		"footer"
*/
/*
	Unset the under 730px sizing for DESKTOP DEVICES ONLY (Deskop only <730px styles) to allow mobile styles
*/


/* #################################################### */
				/* General setting */
				/* redesign 2026 - MOVED to MQ max 1000px in site.css */
/* #################################################### */

/* #################################################### */
				/* Standard template */
				/* redesign 2026 - MOVED to MQ max 1000px in site.css */
/* #################################################### */

/* Online Checkout Form for LE09 packages */ /*  moved css to booking area at bottom of rti_mq.css - 30/3/26 */
@media screen and (max-width: 1240px) {
	/* #################################################### */
					/* Tour page mobile moved to MQ */
	/* #################################################### */
	.booking-form .price {
		line-height: 44px;
	}
}

@media screen and (max-width: 730px) {
	#tour-page-wrapper .header_image_upgrade,
	.special-offer,
	.header_image .img,
	#tab_headers,
	.tabs,
	.tour_footer,
	#listing-search-wrapper,
	.swiper-container.swiper-container-horizontal,
	.swiper-container-horizontal { /*mega-drop-down/li.mega-drop-down li.level2.item1:before*/ /* redesign 2026 - header MOVED TO header.css 18/3/26 */
		left: 50%;
		width: 100vw;
		margin-left: -50%;
	}
	.header_image .img img {
		min-height: 100%;
		min-width: 100%;
		height: auto;
		width: auto;
		top: 50%;
		left: 50%;
		position: absolute;
		margin: auto auto!important;
		transform: translate(-50%, -50%);
	}
	
}

@media screen and (max-width: 730px) {
	/* top banner slider */
	#tour_page_alt #home_slider img {
		width: 100%;
	}
	
		
	/* #################################################### */
					/* Tour page mobile moved to MQ */
	/* #################################################### */
	/* Main wrapper 2026-04-16*/
	.page_tour_page #main-wrapper,
	.page_tour_page_alt #main-wrapper,
	.page_day_tour_page #main-wrapper {
        padding-top: 60px;
        padding-top: 70px;
    }
	.header_image .img {
		/* height: 210px; */
	}
	#tour-page-wrapper .header_image .header_image_text {
		padding: 17.5px 0!important;
		padding: 10px 0!important;
	}
	.tour-page-alt .header_image .header_image_text {
		bottom: 17px!important;
	}
	#tour-page-wrapper .header_image_upgrade {
		padding: 8px 0 5px;
		padding: 8px 0;
	}
	#tour-page-wrapper .header_image_upgrade p {
		margin-left: 30px;
		font-size: 13px;
		line-height: 17px;
		padding: 0;
	}
	#tour-page-wrapper .header_image_upgrade p:before {
		background-size: 65%;
		margin-left: -30px;
	}
	.booking-info {
		width: 100%;
	}
	.booking-info-intro {
		margin-top: 17px;
		text-align: center;
		font-size: 16px;
		line-height: 29px;
		margin-bottom: 22px;
	}
	#tour-page .booking-form {
		padding: 60px 0;
		background-color: #F2F2F2;
		position:relative;
		left: 0;
		margin: auto;
		padding-bottom:35px;
		margin-bottom: 45px;
		float: unset;
	}
	#tour-page .booking-form:before,
	#tour-page .booking-form:after {
		background-color: #F2F2F2;
		content:"";
		position:absolute;
		width: 100%;
		height: 100%;
		left: -100%;
		top: 0;
	}
	#tour-page .booking-form:after {
		right: -100%;
		left: unset;
	}
	#tour-page .booking-info {
		padding-right: 0;
		/* float: unset; */
		width: 100%;
	}
	.swiper-container-horizontal .cropped {
		margin:auto;
	}
	.booking-form .top_bar {
		font-size: 12px;
		padding: 6px;
	}
	.booking-form .assistance-info.top_bar {
		padding: 25px 10px;
		font-size: 22px;
		font-weight: 800;
	}
	.booking-form .assistance-info.top_bar a {
		text-decoration: none;
		color: #fff;
	}
	.booking-form .assistance-info.top_bar a:hover {
		text-decoration: underline;
	}
	.booking-form .sold-out {
		height: 90px;
		background-size: auto 100%;
		background-position: center;
	}
	.booking-form .sold-out span {
		height: auto;
		padding: 50px 0px 0px 0px;
	}
	.booking-form .price div {
		display: block;
	}
	.booking-form .price {
		text-align: center;
		color: #202020;
		font-weight: 900;
		font-size: 24px;
		line-height: 24px;
		position: relative;
		text-transform: uppercase;
		margin-top: 12px;
		margin-bottom: 10px;
	}
	.book-title {
		font-size: 16px;
	}
	.card-info img.promo-sticker {
		width: 60px;
		height: 60px;
		top: 20px!important;
		right: unset!important;
		left: 5px!important;
	}
	.booking-form .from_price_info {
		font-size: 12px;
		text-align: center;
		margin-bottom: 20px;
	}
	#passenger-select .passenger-select {
		column-count: unset;
		margin-bottom: 10px;
	}
	#passenger-select label {
		margin: 17px 0 0 8px;
	}

	/* Option to upgrade travel on LE09 tours */
	/* 5/3/26 */
	#tour-page #le09_upgrade.upgrade_travel label.select_input_label {
		margin: 5px 8px 5px 33px;
	}
	#tour-page #le09_upgrade.upgrade_travel select {
		margin: 0 auto 0 33px;
	}
	/* Option to upgrade travel on LE09 tours END */


	.booking-form-details .assistance-info {
		text-align: center;
		font-size: 12px;
		line-height: 20px;
	}
	.book-now {
		padding: 24px 0;
	}
	.booking-form-details .assistance-info button {
		font-size: 12px;
	}
	.booking-form-details #tour_price {
		height: 30px;
		line-height: 30px;
		background-color: #F8F8F8;
		padding: 10px;
		font-size: 14px;
		font-weight: 600;
		margin: -15px 0px 30px 0px;
	}
	.booking-form-details #tour_price span {
		float: right;
		font-size: 22px;
	}
	.booking-form-details #tour_price div.was {
		display: inline;
		font-weight: normal;
	}
	.booking-form-details #tour_price span.supp {
		float: left;
		font-size: 12px;
		margin: 10px 0px
	}
	.inclusions-header {
		text-align: center;
		text-transform: uppercase;
		font-size: 12px;
		display: block;
		font-weight: 600;
	}
	.booking-info-inclusions .list {
		font-size: 20px!important;
		text-align: center;
		font-weight: 900;
		color: #222222;
		text-transform: uppercase;
		margin-top: 20px;
	}
	.booking-info-inclusions p {
		line-height: 20px;
		margin-bottom: 12px;
	}
	.bottom-inclusions {
		text-transform: uppercase;
		font-size: 12px;
		font-weight: 700;
		letter-spacing: 0.7px;
		text-align: center;
		line-height: 16px;
	}
	.bottom-inclusions:before {
		content: "";
		position: relative;
		width: 110px;
		height: 30px;
		margin-right: 10px;
		display: block;
		margin-top: -3px;
		margin-bottom: 1px;
		background-image: url(/images/decoration-line.png?19);
		background-position: 0;
		background-repeat: no-repeat;
		background-size: 100%;
		margin: auto;
		margin-bottom: 10px;
	}
	#_photo #map_overlay .back {
		max-width: 360px;
		max-height: 494px;
		width: 100%;
		height: fit-content;
	}
	#_photo #map_overlay .back img {
		max-width: 360px;
		width: 100%;
		height: auto;
	}
	.swiper-container-horizontal img {
		width: 100%!important;
		object-fit: cover;
	}
	#_photo #map_overlay .overlay:after {
		transform: translate(0, -290px);
	}

	#_highlights {
		background-color: #ffffff;
		padding-top: 25px;
		padding-bottom: 28px;
	}
	#_highlights .itinerary_heading_wrapper > * {
		float: unset;
	}
	#_highlights .itinerary_heading_wrapper {
		height: auto;
		text-align: center;
	}
	#_highlights .itinerary_content {
		border-left: unset;
	}
	#_highlights .itinerary {
		padding: 0 10px;
		box-sizing: border-box;
		margin-top: 14px;
	}
	#_highlights .itinerary_content,
	#_highlights .itinerary.close .itinerary_content {
		margin:0;
		padding: 0;
	}
	#_highlights .itinerary:not(:first-of-type):before {
		content: "";
		position: relative;
		display: block;
		height: 30px;
		width: 2px;
		background-color: #C2C2C2 ;
		margin: auto;
		margin-top: 12px;
		margin-bottom: 14px;
	}
	#_highlights .itinerary:first-of-type .itinerary_content {
		border-left: none;
	}
	#_highlights .itinerary_heading_wrapper .itinerary_day {
		width: 58px;
		box-sizing: border-box;
		margin:auto;
	}
	#_highlights .expand_button {
		margin:auto;
		position: relative;
		transform: translate(55px, 0);
		margin-top: -47px;
		margin-bottom: 20px;
	}
	#_highlights .title {
		font-size: 18px;
		font-weight: 800;
	}
	#_highlights .overnight_text {
		font-size: 14px;
		text-transform: capitalize;
		margin-top: 3px;
	}
	#_highlights .upgrade, #_highlights .itinerary_content .button {
		color: #b0b0b0;
		text-align: center;
		margin-left: 0;
		font-weight: 800;
		margin-top: 15px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#_highlights .upgrade_info {
		margin-top: 36px;
		font-size: 12px;
	}
	#_highlights .itinerary_content p {
		font-size: 14px;
		line-height: 25px;
	}
	#_highlights .upgrade_info div:not(:last-child) {
		margin-bottom: 13px;
	}
	#_reviews .tab-content {
		padding-top: 20px;
	}
	#_reviews {
		background-color:#f2f2f2;
		text-align: center;
	}
	#_reviews .image {
		float: unset;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%;
		max-width: 500px;
		margin-bottom: 15px;
		height: 160px;
		background-color: #f2f2f2;
		position: relative;
		overflow: hidden;
	}
	#_reviews .image img {
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		position: absolute;
		margin: auto;
		width: 100%;
		height: auto;
	}
	#_reviews .review_title {
		text-align: center;
		font-size: 18px;
	}
	#_reviews .review_description {
		font-size: 14px;
	}
	#_reviews .link_to_reviews {
		font-size: 14px;
		text-align: center;
		display: block;
		max-width: 200px;
		margin: 0 auto;
	}
	.share_tour {
		float: unset;
		margin:auto;
		text-align:center;
		margin-bottom: 55px;
	}
	.back_to_top {
		float: unset;
		margin: auto;
		text-align: center;
		margin-bottom: 15px;
	}
	.tour_footer {
		border-bottom: 32px;
		padding: 32px 0 1px 0;
		margin-bottom: 45px;
		border-top: none;
		box-shadow: 0px 0px 10px 20px #f6f6f6;
	}
	.tour-footer {
		border: unset;
		padding: 32px 0;
	}
	.share_tour .share-icon {
		float: unset;
		margin-bottom: -7px;
	}
	#tour-page .back_to_top {
		float: unset;
		margin: auto;
		cursor: pointer;
		text-align: center;
		margin-top: 50px;
	}
	.special-offer .offer {
		font-size: 12px;
		padding: 10px;
		padding-left: 30px;
	}
	.special-offer .offer p:before {
		width: 20px;
		height: 20px;
		margin-left: -24px;
		margin-top: -5px;
	}
	.special-offer .upgrades {
		font-size: 12px;
		padding: 5.5px 0;
		padding-left: 30px;
	}
	.special-offer .upgrades p:before {
		width: 10px;
		height: 10px;
		position: absolute;
		margin-left: -20px;
		margin-top: 0px;
	}
	.special-offer .upgrades p {
		padding: 5px 0;
		z-index: 2;
	}
	.special-offer .upgrades:after {
		display: none;
	}
}


/* Testimonials Micro */ /* moved to rti_mq.css 25/2/26 */

/* Video Micro Layout */ /* moved to rti_mq.css 25/2/26 */

/* Tour card micro Layout */ /* moved to rti_mq.css 25/2/26 */

/* Tour Enquiry template 1000px mq moved to site.css */

@media screen and (max-width: 1000px) {
	
	#tour-page .castle-upgrade {
		position: initial;
	}
	#tour-page .castle-upgrade .promo-sticker {
		position: unset;
		display: block;
		width: 120px;
		height: 100px;
		margin: 0 auto;
	}
	#tour-page div.form {
		max-width: unset;
	}
	
	
	.header { /* 'header' class found in /templates/micro_layouts/video_micro.php? */
		padding-right: 200px;
		font-size: 36px;
		line-height: 36px;
		letter-spacing: -0.03em;
		padding-top: 16px;
		margin-bottom: 16px;
		color: #202020;
		border: none;
		font-weight: 600;
	}
}

@media screen and (max-width: 1024px) { /*  pushed into a 1024 mq for now to fix on desktop - might belong in a different mq */
	/* Footer css moved to site.css -  30/3/26 */
	
	/* Footer Logos css moved to site.css -  30/3/26 */
	
	/* mobile footer map */ /*  moved to rti_mq.css 30/3/26 */
	
	/* Video Micro Layout */ /*  moved to rti_mq.css 25/2/26 */
}

@media screen and (max-width: 730px) {
	/* Tour card micro Layout */ /*  moved to rti_mq.css 25/2/26 */
	
	/* Offer cards */ /*  moved to rti_mq.css 25/2/26 */
	
	#tour-page img.promo-sticker {
		width: 70px;
		height: 70px;
		top: -99px!important;
		right: 5px!important;
	}
	/* Video Micro Layout */ /*  moved to rti_mq.css 25/2/26 */
}
@media screen and (max-width: 600px) {
	/* departures board css moved to rti_mq.css -  30/3/26 */
}
@media screen and (max-width: 515px) {
	/* departures board css moved to rti_mq.css -  30/3/26 */
}
@media screen and (max-width: 480px) {
	/* departures board css moved to rti_mq.css -  30/3/26 */
	
	

	/* Video Micro Layout */ /*  moved to rti_mq.css 25/2/26 */
}
@media screen and (max-width: 420px) {
	/* departures board css moved to rti_mq.css -  30/3/26 */
}

/* ############################################################### */
			/* latest news, testimonial templates */
/* ################################################################ */

/* micro layout latest news */


/* news and testimonials css moved to 1000px mq in site.css */


/* Booking css moved to site.css */



/* #################################################### */
			/* Search page */ /* moved to site.css mq -  30/3/26 */
/* #################################################### */

/* main-width-contactform.php moved to site.css 1000px MQ -  30/3/26 */


/* #################################################### */
				/* Tour page mobile moved to MQ */
/* #################################################### */

/* alert bar css moved to site.css mq 1000 */

/* #################################################### */
			/* mobile navigation and menu */ /* header  MOVED TO header.css 18/3/26*/
/* #################################################### */



@media screen and (max-width: 600px) {
	.booking-form-details .form .form-block {
		padding: 0px;
	}
	.booking-form-details .form .ap_input {
		padding: 10px;
		width: 100% !important;
		margin-bottom: 8px;
		font-size: 14px;
		box-sizing: border-box;
	}
	.booking-form-details .form .calendar_input {
		margin-top: 0;
		height: 38px;
	}
	.booking-form-details .cds {
		height: 36px;
		margin-left: -84px;
	}
}

@media screen and (max-width: 480px) {
	.booking-form .sold-out { /* tour sold out */
		background-size: 100% 100%;
		background-position: unset;
	}
	
	/* ############################################################### */
					/* latest news, testimonial templates */
	/* ################################################################ */

	/* Tour card micro Layout */ /*  moved to rti_mq.css 25/2/26 */
	
	
	/* Offer cards */ /*  moved to rti_mq.css 25/2/26 */
	
	
	/* #################################################### */
				/* main with form */
	/* #################################################### */
	#tour-page #contact_form label {
		float: unset;
		margin: auto;
		text-align: center!important;
		width: 100%!important;
		margin-bottom: 5px;
	}
	#tour-page #contact_form input.text {
		width: 75%;
		margin: auto;
		float: unset;
	}
	
	#tour-page .booking-form-details.no_availability .form .input_holder.enquire_additional_holder {
		display: block;
	}
	#tour-page .input_holder .textarea_input {
		width: 100%;
		max-width: unset;
		box-sizing: border-box;
	}
	#tour-page .booking-form-details.no_availability #contact_form .ap_label {
		display: block;
		box-sizing: border-box;
		text-align: left!important;
		margin-top: 0;
	}
}